Page MenuHomePhabricator

Set up a Django app on wmflabs including Mediawiki OAuth
Closed, ResolvedPublic

Description

I am planning to give a short introduction on the first day how to set up a Django project on wmflabs and how to implement a page that uses Mediawiki OAuth.

I am currently writing a tutorial for this and will post the link here soon.

Related to: T149191

Edit: Here is the link: https://wikitech.wikimedia.org/wiki/Help:Tool_Labs/My_first_Django_OAuth_tool Would be awesome if someone could test before the hackathon and give some feedback.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 24 2017, 9:11 PM
Ricordisamoa added a subscriber: Ricordisamoa.
Tobias1984 updated the task description. (Show Details)Feb 25 2017, 8:28 PM
Aklapper closed this task as Resolved.Mar 28 2018, 8:38 AM

I assume that this skillshare session at the Vienna Hackathon 2017 took place and that there are no follow-up actions to define (or that they have been defined in separate tasks).
Hence I'm closing this task as resolved. Please reopen if I'm wrong. Thanks a lot!